#breadcrumbs{
	padding-left:105px;
	position:relative;
	margin-bottom:13px;
	font-size:15px;
}

#breadcrumbs::before{
	content:'';
	width:71px;
	height:4px;
	position:absolute;
	left:0px;
	top:50%;
	margin-top:-2px;
	background:rgba(195, 213, 227, 0.41);
	border-radius:3px;
}

#breadcrumbs ul{
	list-style:none;
	padding:0px;
	margin:0px;
	display:flex;
}

#breadcrumbs ul li{
	color:#0059B3;
}

#breadcrumbs ul li:not(:first-of-type)::before{
	content:'/';
	margin:0px 2px;
	color:#000;
}

#breadcrumbs ul li a{
	text-decoration:none;
	color:#000;
}

#breadcrumbs ul li a:hover{
	text-decoration:underline;
}